html {
	font-size: 10px
}

body {
	margin: 0;
	padding: 0;
}

.container .top{
	position: fixed;
	top: 0;
	width: 100%;
	height: 1.5rem;
	background-image: url("../image/bannerbg.webp");
	background-position: center;
	background-size: 100% 100%;
	background-repeat:no-repeat;
	z-index: 999;
}


.container .top1{
	position: absolute;
	top: 0;
	width: 100%;
	height: 13rem;
	background-image: url("../image/rummyvs1.webp");
	background-position: center;
	background-size: 90% 30%;
	background-repeat:no-repeat;
	z-index: 998;
}

.container {
	position: relative;
	max-width: 720px;
	margin: 0 auto;
	z-index: 0;
}

.kefu a{
	position: fixed;
	top: 10%;
	right: 2%;
	width: 1rem;
	height: 1.2rem;
	background-image: url("https://rummy-vs.com/image/btn_advisory.webp");
	background-size: 100% 100%;
	z-index: 999;
}

.container .downBtn{
	position: absolute;
	top: 33%;
	left: 23%;
	width: 55%;
	height: 1.2rem;
	background-image: url("../image/btn_download.webp");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.container .downNum{
	position: absolute;
	top: 44.8%;
	right: 37%;
	width: 2rem;
}

.container .joingroup{
	position: absolute;
	top: 74.5%;
	width:100%;
 
}




.bannerBox {
	position: absolute;
	left: 3%;
	top: 52.5%;
	width: 92%;
	height: 3.4rem;
}
.banner{
	margin: 0 auto;
	width: 90%;
	height: 100%;
	overflow: hidden;
}

.videoButton{
    position: absolute;
    width: 100%;
    top: 70.5%;
    
}
.videoButton img{
    width: 100%;
    height:100%;
    margin-left:2.5%;
   float: left;
}

.swiper-slide>img{
	width: 100%;
}

.container .footer{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 2.25rem;
	color: #000000;
}

.footer p{
	padding: 0;
	margin: 0;
}


